
Base Distribution - Task # 41668

Story # 41103 (New): As everybody, I want the new product name to be used inside Phoenix

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-10-08 Assigned To: Karsten Dambekalns
Updated: 2012-11-06 Due date:
Subject: Update code
Description

Associated revisions
Revision 3c167c19 - 2012-10-31 09:06 - Karsten Dambekalns

[TASK] Rename Phoenix to Neos

This change adjusts some technically irrelevant uses of Phoenix to
Neos, just for completeness.

Change-Id: I20f1b524c51037072eaf9c6c009ed1e5b6269c87
Related: #41668

Revision 366dd213 - 2012-10-31 09:09 - Karsten Dambekalns

[TASK] Rename Phoenix to Neos

This change adjusts the package as needed to consistently use the name
of TYPO3 Neos throughout code and other resources.

Change-Id: I3c1573d4ca05ecaad05d158b5b02e6548419de79
Resolves: #41668

Revision 47d14991 - 2012-10-31 09:11 - Karsten Dambekalns

[TASK] Rename Phoenix to Neos

This change adjusts the package as needed to consistently use the name
of TYPO3 Neos throughout code and other resources.

Change-Id: I45d00f3c9644432b193dd8ea7bcf805c531a1231
Resolves: #41668

Revision 5616ebb5 - 2012-10-31 09:22 - Karsten Dambekalns

[TASK] Rename Phoenix to Neos

This change adjusts the package as needed to consistently use the name
of TYPO3 Neos throughout code and other resources.
Change-Id: I6d250e6a603d6ad284a01927c96ea16a2547426b
Resolves: #41668

Revision 11d88b1e - 2012-11-06 12:11 - Karsten Dambekalns

[TASK] Rename Phoenix to Neos

This change adjusts the package as needed to consistently use the name
of TYPO3 Neos throughout code and other resources.

Change-Id: I76121a9bc8a4eda8dc3120155d1cb7b3ddef9cf1
Resolves: #41668

Revision 462f5b4b - 2012-11-06 12:32 - Karsten Dambekalns

[TASK] Rename Phoenix to Neos

Change-Id: Icb1fc432eca96b6adde622255bdf1e7988598d09
Related: #41668

Revision bc9470db - 2012-11-28 16:43 - Sebastian Kurfuerst

[BUGFIX] Load minified JavaScript by default

In change I76121a9bc8a4eda8dc3120155d1cb7b3ddef9cf1 where Phoenix
was renamed to Neos, the loading of minified JavaScript was disabled
by accident. This change fixes this.

Related: #41668
Change-Id: I0c4f3397ab53115600ebad223175eb40b8a5205b

History
#1 - 2012-10-31 09:05 - Karsten Dambekalns
- Subject changed from (DISCUSS) update code? to Update code?
- Assigned To set to Karsten Dambekalns

#2 - 2012-10-31 09:05 - Karsten Dambekalns
- Status changed from New to Under Review

#3 - 2012-10-31 09:06 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16058

#4 - 2012-10-31 09:10 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16061
#5 - 2012-10-31 09:13 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16062

#6 - 2012-10-31 09:23 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16065

#7 - 2012-10-31 10:16 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16069

#8 - 2012-10-31 10:17 - Karsten Dambekalns
- Subject changed from Update code? to Update code

#9 - 2012-11-06 12:11 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16069

#10 - 2012-11-06 12:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:366dd2134593a0fc964b030e8a8354a2e80c45cd.
